Bug 55377 - Systems hangs after a few minutes of use
Systems hangs after a few minutes of use
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-30 11:37 EST by Peter Salameh
Modified: 2008-08-01 12:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Salameh 2001-10-30 11:37:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316

Description of problem:
The systems hangs after a few minutes of use (completely frozen,
requiring power cycling).  This happens with 7.2, but not with
7.1 on the same systems.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot 7.2
2.run netscape for a while (or any other network application)
3.the system hangs within a short time
	

Actual Results:  The system invariably hangs (by doing any number of
things, so far all have been while on the network).

Expected Results:  The system to keep running beautifully as 7.1 does!

Additional info:

I have tried this on two identical systems.  These are
1600 MHz Pentium 4 systems from IBM (NetVista) with 256MB
of RAM.  Both hang with 7.2, but do not appear to hang with
7.1.
Comment 1 Peter Salameh 2001-10-30 11:57:00 EST
NOTE: I have also observed the system hang with no X-windows running.
I was simply running rsync from the console (with no windows) and
the system froze after a few minutes.

I suspect a swap problem.
Comment 2 Need Real Name 2001-11-09 09:21:07 EST
I have the exact same problem on my system:
Tyan Tiger 133 with dual PIII 550
384 MB DRAM
40GB Samsung EIDE HD
ATI Radeon 7200 VIVO

My system is stable under 7.1, but hangs after a short period of use under 
7.2.  I tested this under the SMP kernel and the UP kernel.
Comment 3 Arjan van de Ven 2001-11-09 09:24:06 EST
Is this still true for the updated kernel errata ?
Comment 4 Need Real Name 2001-11-09 12:07:15 EST
Hi,

I cannot keep the system up long enough to download the errata kernel, so I do 
not know.

Comment 5 Need Real Name 2001-11-10 16:30:53 EST
I installed 7.2 again, after downloading the errata kernel to a Windows ME 
partition.  The system lasted long enough for me to install the kernel.  After 
it crashed, I selected the errata kernel.  Same behavior.  After a few minutes, 
the system had to be power-cycled.  I then back-reved to 7.1

Comment 6 Need Real Name 2001-11-19 23:20:04 EST
I had a very similar problem with 7.2.
I'm running with an Intel D845HV motherbd w. P1.5 ghz, 256 meg, ATI rage pro 
AGP graphics card. The system is solid as a rock under 7.1. With 7.2 it will 
hang randomly sometimes after a few minutes, sometimes after an hour or so.
I'm using KDE as the desktop. I've since reverted back to 7.1 and haven't had 
to reboot since.
Comment 7 Bengt Bjorkberg 2002-04-15 09:28:42 EDT
Hello

Had the same problem until resently. My solution was to rebuild the kernel 
using the 2.4.18 instead of 2.4.7-10. I am not 100% certain that this solves 
the problem, but right now I have been able to download about 1 gig of 
sorcecode over FTP from another server, and it seems to be running quite stable.
Also the machine has been up and runnung (including Xserver and a sybase 
server) for about 3 hours.
So it might be worth a try.

Ben
Comment 8 Need Real Name 2002-07-15 07:30:40 EDT
I have the same problem with a newer Gateway machine.  RedHat 7.2 hangs
routinely, especially while running Mozilla, or gftp, or simply using X. 
Thought this problem might be the video card: NVIDIA GeForce 2 or the security
on my system??
Comment 9 Bugzilla owner 2004-09-30 11:39:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.